pcl::_Intensity Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Intensity:

## Public Attributes

| PCL_ADD_INTENSITY

## Detailed Description

Definition at line 338 of file point_types.hpp.

## Member Data Documentation

pcl::_Intensity::PCL_ADD_INTENSITY

Definition at line 340 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/impl/point_types.hpp